Bug 236110 - unresolved symbols in libraries
Summary: unresolved symbols in libraries
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: frysk (Show other bugs)
(Show other bugs)
Version: 4.4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matt Newsome
QA Contact: Len DiMaggio
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 22:53 UTC by clee
Modified: 2012-05-08 10:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 10:46:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description clee 2007-04-11 22:53:19 UTC
Description of problem:
There are unresolved symbols in the libraries shipped in this RPM.

Version-Release number of selected component (if applicable):
frysk-0.0.1.2006.06.28.rh1-0.EL4.3

How reproducible:
Always

Steps to Reproduce:
1. ldd -u /usr/lib64/libfrysk-*.so
2. Read list of unresolved symbols
3. Weep

Actual results:
The end of days

Expected results:
There should be no unresolved symbols in any binary or library shipped with the OS.

Comment 3 Matt Newsome 2012-05-08 10:46:59 UTC
The tech preview of frysk in Red Hat Enterprise Linux 4 is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.